# Module `luahyperbolic-tikz`

## Functions

m.drawRayFromPoints (p1, p2, options) | Draw a hyperbolic ray from two points: start at p1, through p2
m.drawRayFromVector (p, v, options) | Draw a hyperbolic ray from a start point p along a tangent vector v

## Functions

m.drawRayFromPoints (p1, p2, options)
  Draw a hyperbolic ray from two points: start at p1, through p2

  ### Parameters:

  - p1
  - p2
  - options
m.drawRayFromVector (p, v, options)
  Draw a hyperbolic ray from a start point p along a tangent vector v

  ### Parameters:

  - p
  - v
  - options

generated by LDoc 1.5.0 Last updated 2026-03-15 16:13:44